Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 13:01:00 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<font><span style="font-size:12.8px">Until now the customer service didn't know what I am facing? </span></font><div dir="auto">
<font><span style="font-size:12.8px"><br></span></font><div dir="auto" style="font-family:sans-serif;font-size:12.8px">I got a voucher free shipping on 25 June from the application (spin the wheel)</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">And when I tried to use it, I found it expired and I sent an email to <a href="mailto:[email-masked]" style="text-decoration-line:none;color:rgb(66,133,244)" rel="noreferrer">[email-masked]</a>
</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">And until now they didn't solve it and also didn't care because it took more than 9 days until now and no response from them, they always sent an email for me to be more patient!!!!</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 4, 2021, 3:57 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adham,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us that what issue you are facing so that we can further assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043235913044'>Screenshot_20210624_065851_com.landmarkgroup.centrepointstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753824